TeacherTool 4 funktioniert nicht mehr unter iOS 14.5

  • TeacherTool 4 scheint immer noch bei einigen Benutzerinnen und Benutzern in Betrieb zu sein, obwohl wir bereits vor 6 Jahren die Weiterentwicklung und seit 5 Jahren den Support beendet haben. Die Software war bis iOS 11 noch lauffähig, spätestens seit iOS 13 häufen sich aber die Inkompatibilitäten zu dem neuen System, so dass vermehrt Probleme auftreten.


    WICHTIG: Wer trotzdem unerschrocken weiterhin mit TeacherTool 4 arbeiten will, sollte nicht auf iOS 14.5 updaten! Ab iOS 14.5 werden die veralteten Sicherheitszertifikate, mit denen TeacherTool 4 versehen ist, nicht mehr anerkannt und die Software startet nicht mehr.


    Hier wäre es höchste Eisenbahn, eine Sicherheitskopie der aktuellen Daten in TeacherTool 4 anzulegen. Diese exportierten Datenbanken können auch heute noch von TeacherTool 6 und TeacherTool Complete geladen werden.

    Beste Grüße / Regards
    Udo Hilwerling

    TeacherTool-Mastermind

    DATENSCHUTZ: Die Verwendung von TeacherTool unterliegt engen Grenzen. Informieren Sie sich vor dem Einsatz von TeacherTool über die Datenschutzgesetze Ihres Landes / Kantons und achten Sie diese. Erfassen Sie insbesondere keine Daten, die Sie nicht speichern und/oder automatisch verarbeiten dürfen. Legen Sie Sicherungskopien nur lokal auf einem dafür zugelassenen Speichermedium an.